Don't include the stompy client since it can be easily installed using
[activemq-apollo.git] / NOTICE
Reading blob failed.